uuid:
  -
    value: baab7505-5bc4-4067-95d0-929f201c64a9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:43:53+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_116334895_group_of_friends_enjoying_beach_holiday_2.jpg
thumbnail:
  -
    alt: 'Group Of Friends Enjoying Beach Holiday'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 804ab4ea-34f8-4ab2-98b3-ea4b2238b309
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:43:53+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Monkey Business Images'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Group Of Friends Enjoying Beach Holiday'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 804ab4ea-34f8-4ab2-98b3-ea4b2238b309
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.804ab4ea-34f8-4ab2-98b3-ea4b2238b309
      - file.file.804ab4ea-34f8-4ab2-98b3-ea4b2238b309
